.TH SITESUMMARY-UPDATE-NAGIOS 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-update-nagios - update Nagios/Icinga configuration

.SH SYNOPSIS
.B sitesummary-update-nagios

.SH DESCRIPTION
Update Nagios/Icinga configuration using Sitesummary.

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
